<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" RewardCoin="100" RewardType="11" Scale="0.9" Icon="" FirstProb="1" NoMoneyProb="0" Less7DaysProb="15" CanGetChipProb="15" CannotGetChipProb="0" />
	<Data ID="2" RewardCoin="1888" RewardType="1" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="100" Less7DaysProb="8" CanGetChipProb="3" CannotGetChipProb="10" />
	<Data ID="3" RewardCoin="5" RewardType="2" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="10" Less7DaysProb="12" CanGetChipProb="20" CannotGetChipProb="20" />
	<Data ID="4" RewardCoin="3888" RewardType="1" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="50" Less7DaysProb="6" CanGetChipProb="2" CannotGetChipProb="10" />
	<Data ID="5" RewardCoin="10" RewardType="2" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="5" Less7DaysProb="16" CanGetChipProb="20" CannotGetChipProb="30" />
	<Data ID="6" RewardCoin="8888" RewardType="1" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="20" Less7DaysProb="2" CanGetChipProb="1" CannotGetChipProb="10" />
	<Data ID="7" RewardCoin="20" RewardType="2" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="2" Less7DaysProb="20" CanGetChipProb="60" CannotGetChipProb="100" />
	<Data ID="8" RewardCoin="2" RewardType="110" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="5" Less7DaysProb="4" CanGetChipProb="10" CannotGetChipProb="10" />
	<Data ID="9" RewardCoin="5" RewardType="106" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="2" Less7DaysProb="10" CanGetChipProb="20" CannotGetChipProb="50" />
	<Data ID="10" RewardCoin="5888" RewardType="1" Scale="0.9" Icon="" FirstProb="0" NoMoneyProb="30" Less7DaysProb="4" CanGetChipProb="1" CannotGetChipProb="10" />
</Root>